<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="_1sdp">2.2dp</dimen>
    <dimen name="_2sdp">4.4dp</dimen>
    <dimen name="_3sdp">6.6dp</dimen>
    <dimen name="_4sdp">8.8dp</dimen>
    <dimen name="_5sdp">11dp</dimen>
    <dimen name="_6sdp">13.2dp</dimen>
    <dimen name="_7sdp">15.4dp</dimen>
    <dimen name="_8sdp">17.6dp</dimen>
    <dimen name="_9sdp">19.8dp</dimen>
    <dimen name="_10sdp">22dp</dimen>
    <dimen name="_11sdp">24.2dp</dimen>
    <dimen name="_12sdp">26.4dp</dimen>
    <dimen name="_13sdp">28.6dp</dimen>
    <dimen name="_14sdp">30.8dp</dimen>
    <dimen name="_15sdp">33dp</dimen>
    <dimen name="_16sdp">35.2dp</dimen>
    <dimen name="_17sdp">37.4dp</dimen>
    <dimen name="_18sdp">39.6dp</dimen>
    <dimen name="_19sdp">41.8dp</dimen>
    <dimen name="_20sdp">44dp</dimen>
    <dimen name="_21sdp">46.2dp</dimen>
    <dimen name="_22sdp">48.4dp</dimen>
    <dimen name="_23sdp">50.6dp</dimen>
    <dimen name="_24sdp">52.8dp</dimen>
    <dimen name="_25sdp">55dp</dimen>
    <dimen name="_26sdp">57.2dp</dimen>
    <dimen name="_27sdp">59.4dp</dimen>
    <dimen name="_28sdp">61.6dp</dimen>
    <dimen name="_29sdp">63.8dp</dimen>
    <dimen name="_30sdp">66dp</dimen>
    <dimen name="_31sdp">68.2dp</dimen>
    <dimen name="_32sdp">70.4dp</dimen>
    <dimen name="_33sdp">72.6dp</dimen>
    <dimen name="_34sdp">74.8dp</dimen>
    <dimen name="_35sdp">77dp</dimen>
    <dimen name="_36sdp">79.2dp</dimen>
    <dimen name="_37sdp">81.4dp</dimen>
    <dimen name="_38sdp">83.6dp</dimen>
    <dimen name="_39sdp">85.8dp</dimen>
    <dimen name="_40sdp">88dp</dimen>
    <dimen name="_41sdp">90.2dp</dimen>
    <dimen name="_42sdp">92.4dp</dimen>
    <dimen name="_43sdp">94.6000000000001dp</dimen>
    <dimen name="_44sdp">96.8dp</dimen>
    <dimen name="_45sdp">99dp</dimen>
    <dimen name="_46sdp">101.2dp</dimen>
    <dimen name="_47sdp">103.4dp</dimen>
    <dimen name="_48sdp">105.6dp</dimen>
    <dimen name="_49sdp">107.8dp</dimen>
    <dimen name="_50sdp">110dp</dimen>
    <dimen name="_51sdp">112.2dp</dimen>
    <dimen name="_52sdp">114.4dp</dimen>
    <dimen name="_53sdp">116.6dp</dimen>
    <dimen name="_54sdp">118.8dp</dimen>
    <dimen name="_55sdp">121dp</dimen>
    <dimen name="_56sdp">123.2dp</dimen>
    <dimen name="_57sdp">125.4dp</dimen>
    <dimen name="_58sdp">127.6dp</dimen>
    <dimen name="_59sdp">129.8dp</dimen>
    <dimen name="_60sdp">132dp</dimen>
    <dimen name="_61sdp">134.2dp</dimen>
    <dimen name="_62sdp">136.4dp</dimen>
    <dimen name="_63sdp">138.6dp</dimen>
    <dimen name="_64sdp">140.8dp</dimen>
    <dimen name="_65sdp">143dp</dimen>
    <dimen name="_66sdp">145.2dp</dimen>
    <dimen name="_67sdp">147.4dp</dimen>
    <dimen name="_68sdp">149.6dp</dimen>
    <dimen name="_69sdp">151.8dp</dimen>
    <dimen name="_70sdp">154dp</dimen>
    <dimen name="_71sdp">156.2dp</dimen>
    <dimen name="_72sdp">158.4dp</dimen>
    <dimen name="_73sdp">160.6dp</dimen>
    <dimen name="_74sdp">162.8dp</dimen>
    <dimen name="_75sdp">165dp</dimen>
    <dimen name="_76sdp">167.2dp</dimen>
    <dimen name="_77sdp">169.4dp</dimen>
    <dimen name="_78sdp">171.6dp</dimen>
    <dimen name="_79sdp">173.8dp</dimen>
    <dimen name="_80sdp">176dp</dimen>
    <dimen name="_81sdp">178.2dp</dimen>
    <dimen name="_82sdp">180.4dp</dimen>
    <dimen name="_83sdp">182.6dp</dimen>
    <dimen name="_84sdp">184.8dp</dimen>
    <dimen name="_85sdp">187dp</dimen>
    <dimen name="_86sdp">189.2dp</dimen>
    <dimen name="_87sdp">191.4dp</dimen>
    <dimen name="_88sdp">193.6dp</dimen>
    <dimen name="_89sdp">195.8dp</dimen>
    <dimen name="_90sdp">198dp</dimen>
    <dimen name="_91sdp">200.2dp</dimen>
    <dimen name="_92sdp">202.4dp</dimen>
    <dimen name="_93sdp">204.6dp</dimen>
    <dimen name="_94sdp">206.8dp</dimen>
    <dimen name="_95sdp">209dp</dimen>
    <dimen name="_96sdp">211.2dp</dimen>
    <dimen name="_97sdp">213.4dp</dimen>
    <dimen name="_98sdp">215.6dp</dimen>
    <dimen name="_99sdp">217.8dp</dimen>
    <dimen name="_100sdp">220dp</dimen>
    <dimen name="_101sdp">222.2dp</dimen>
    <dimen name="_102sdp">224.4dp</dimen>
    <dimen name="_103sdp">226.6dp</dimen>
    <dimen name="_104sdp">228.8dp</dimen>
    <dimen name="_105sdp">231dp</dimen>
    <dimen name="_106sdp">233.2dp</dimen>
    <dimen name="_107sdp">235.4dp</dimen>
    <dimen name="_108sdp">237.6dp</dimen>
    <dimen name="_109sdp">239.8dp</dimen>
    <dimen name="_110sdp">242dp</dimen>
    <dimen name="_111sdp">244.2dp</dimen>
    <dimen name="_112sdp">246.4dp</dimen>
    <dimen name="_113sdp">248.6dp</dimen>
    <dimen name="_114sdp">250.8dp</dimen>
    <dimen name="_115sdp">253dp</dimen>
    <dimen name="_116sdp">255.2dp</dimen>
    <dimen name="_117sdp">257.4dp</dimen>
    <dimen name="_118sdp">259.6dp</dimen>
    <dimen name="_119sdp">261.8dp</dimen>
    <dimen name="_120sdp">264dp</dimen>
    <dimen name="_121sdp">266.2dp</dimen>
    <dimen name="_122sdp">268.4dp</dimen>
    <dimen name="_123sdp">270.6dp</dimen>
    <dimen name="_124sdp">272.8dp</dimen>
    <dimen name="_125sdp">275dp</dimen>
    <dimen name="_126sdp">277.2dp</dimen>
    <dimen name="_127sdp">279.4dp</dimen>
    <dimen name="_128sdp">281.6dp</dimen>
    <dimen name="_129sdp">283.8dp</dimen>
    <dimen name="_130sdp">286dp</dimen>
    <dimen name="_131sdp">288.2dp</dimen>
    <dimen name="_132sdp">290.4dp</dimen>
    <dimen name="_133sdp">292.6dp</dimen>
    <dimen name="_134sdp">294.8dp</dimen>
    <dimen name="_135sdp">297dp</dimen>
    <dimen name="_136sdp">299.2dp</dimen>
    <dimen name="_137sdp">301.4dp</dimen>
    <dimen name="_138sdp">303.6dp</dimen>
    <dimen name="_139sdp">305.8dp</dimen>
    <dimen name="_140sdp">308dp</dimen>
    <dimen name="_141sdp">310.2dp</dimen>
    <dimen name="_142sdp">312.4dp</dimen>
    <dimen name="_143sdp">314.6dp</dimen>
    <dimen name="_144sdp">316.8dp</dimen>
    <dimen name="_145sdp">319dp</dimen>
    <dimen name="_146sdp">321.2dp</dimen>
    <dimen name="_147sdp">323.4dp</dimen>
    <dimen name="_148sdp">325.6dp</dimen>
    <dimen name="_149sdp">327.8dp</dimen>
    <dimen name="_150sdp">330dp</dimen>
    <dimen name="_151sdp">332.2dp</dimen>
    <dimen name="_152sdp">334.4dp</dimen>
    <dimen name="_153sdp">336.6dp</dimen>
    <dimen name="_154sdp">338.8dp</dimen>
    <dimen name="_155sdp">341dp</dimen>
    <dimen name="_156sdp">343.2dp</dimen>
    <dimen name="_157sdp">345.4dp</dimen>
    <dimen name="_158sdp">347.6dp</dimen>
    <dimen name="_159sdp">349.8dp</dimen>
    <dimen name="_160sdp">352dp</dimen>
    <dimen name="_161sdp">354.2dp</dimen>
    <dimen name="_162sdp">356.4dp</dimen>
    <dimen name="_163sdp">358.6dp</dimen>
    <dimen name="_164sdp">360.8dp</dimen>
    <dimen name="_165sdp">363dp</dimen>
    <dimen name="_166sdp">365.2dp</dimen>
    <dimen name="_167sdp">367.4dp</dimen>
    <dimen name="_168sdp">369.6dp</dimen>
    <dimen name="_169sdp">371.8dp</dimen>
    <dimen name="_170sdp">374dp</dimen>
    <dimen name="_171sdp">376.2dp</dimen>
    <dimen name="_172sdp">378.4dp</dimen>
    <dimen name="_173sdp">380.6dp</dimen>
    <dimen name="_174sdp">382.8dp</dimen>
    <dimen name="_175sdp">385dp</dimen>
    <dimen name="_176sdp">387.2dp</dimen>
    <dimen name="_177sdp">389.4dp</dimen>
    <dimen name="_178sdp">391.6dp</dimen>
    <dimen name="_179sdp">393.8dp</dimen>
    <dimen name="_180sdp">396dp</dimen>
    <dimen name="_181sdp">398.2dp</dimen>
    <dimen name="_182sdp">400.4dp</dimen>
    <dimen name="_183sdp">402.6dp</dimen>
    <dimen name="_184sdp">404.8dp</dimen>
    <dimen name="_185sdp">407dp</dimen>
    <dimen name="_186sdp">409.2dp</dimen>
    <dimen name="_187sdp">411.4dp</dimen>
    <dimen name="_188sdp">413.6dp</dimen>
    <dimen name="_189sdp">415.8dp</dimen>
    <dimen name="_190sdp">418dp</dimen>
    <dimen name="_191sdp">420.2dp</dimen>
    <dimen name="_192sdp">422.4dp</dimen>
    <dimen name="_193sdp">424.6dp</dimen>
    <dimen name="_194sdp">426.8dp</dimen>
    <dimen name="_195sdp">429dp</dimen>
    <dimen name="_196sdp">431.2dp</dimen>
    <dimen name="_197sdp">433.4dp</dimen>
    <dimen name="_198sdp">435.6dp</dimen>
    <dimen name="_199sdp">437.8dp</dimen>
    <dimen name="_200sdp">440dp</dimen>
    <dimen name="_201sdp">442.2dp</dimen>
    <dimen name="_202sdp">444.4dp</dimen>
    <dimen name="_203sdp">446.6dp</dimen>
    <dimen name="_204sdp">448.8dp</dimen>
    <dimen name="_205sdp">451dp</dimen>
    <dimen name="_206sdp">453.2dp</dimen>
    <dimen name="_207sdp">455.4dp</dimen>
    <dimen name="_208sdp">457.6dp</dimen>
    <dimen name="_209sdp">459.8dp</dimen>
    <dimen name="_210sdp">462dp</dimen>
    <dimen name="_211sdp">464.2dp</dimen>
    <dimen name="_212sdp">466.4dp</dimen>
    <dimen name="_213sdp">468.6dp</dimen>
    <dimen name="_214sdp">470.8dp</dimen>
    <dimen name="_215sdp">473dp</dimen>
    <dimen name="_216sdp">475.2dp</dimen>
    <dimen name="_217sdp">477.4dp</dimen>
    <dimen name="_218sdp">479.6dp</dimen>
    <dimen name="_219sdp">481.8dp</dimen>
    <dimen name="_220sdp">484dp</dimen>
    <dimen name="_221sdp">486.2dp</dimen>
    <dimen name="_222sdp">488.4dp</dimen>
    <dimen name="_223sdp">490.6dp</dimen>
    <dimen name="_224sdp">492.8dp</dimen>
    <dimen name="_225sdp">495dp</dimen>
    <dimen name="_226sdp">497.2dp</dimen>
    <dimen name="_227sdp">499.4dp</dimen>
    <dimen name="_228sdp">501.6dp</dimen>
    <dimen name="_229sdp">503.8dp</dimen>
    <dimen name="_230sdp">506dp</dimen>
    <dimen name="_231sdp">508.2dp</dimen>
    <dimen name="_232sdp">510.4dp</dimen>
    <dimen name="_233sdp">512.6dp</dimen>
    <dimen name="_234sdp">514.8dp</dimen>
    <dimen name="_235sdp">517dp</dimen>
    <dimen name="_236sdp">519.2dp</dimen>
    <dimen name="_237sdp">521.4dp</dimen>
    <dimen name="_238sdp">523.6dp</dimen>
    <dimen name="_239sdp">525.8dp</dimen>
    <dimen name="_240sdp">528dp</dimen>
    <dimen name="_241sdp">530.2dp</dimen>
    <dimen name="_242sdp">532.4dp</dimen>
    <dimen name="_243sdp">534.6dp</dimen>
    <dimen name="_244sdp">536.8dp</dimen>
    <dimen name="_245sdp">539dp</dimen>
    <dimen name="_246sdp">541.2dp</dimen>
    <dimen name="_247sdp">543.4dp</dimen>
    <dimen name="_248sdp">545.6dp</dimen>
    <dimen name="_249sdp">547.8dp</dimen>
    <dimen name="_250sdp">550dp</dimen>
    <dimen name="_251sdp">552.2dp</dimen>
    <dimen name="_252sdp">554.4dp</dimen>
    <dimen name="_253sdp">556.6dp</dimen>
    <dimen name="_254sdp">558.8dp</dimen>
    <dimen name="_255sdp">561dp</dimen>
    <dimen name="_256sdp">563.2dp</dimen>
    <dimen name="_257sdp">565.4dp</dimen>
    <dimen name="_258sdp">567.6dp</dimen>
    <dimen name="_259sdp">569.8dp</dimen>
    <dimen name="_260sdp">572dp</dimen>
    <dimen name="_261sdp">574.2dp</dimen>
    <dimen name="_262sdp">576.4dp</dimen>
    <dimen name="_263sdp">578.6dp</dimen>
    <dimen name="_264sdp">580.8dp</dimen>
    <dimen name="_265sdp">583dp</dimen>
    <dimen name="_266sdp">585.2dp</dimen>
    <dimen name="_267sdp">587.4dp</dimen>
    <dimen name="_268sdp">589.6dp</dimen>
    <dimen name="_269sdp">591.8dp</dimen>
    <dimen name="_270sdp">594dp</dimen>
    <dimen name="_271sdp">596.2dp</dimen>
    <dimen name="_272sdp">598.4dp</dimen>
    <dimen name="_273sdp">600.6dp</dimen>
    <dimen name="_274sdp">602.8dp</dimen>
    <dimen name="_275sdp">605dp</dimen>
    <dimen name="_276sdp">607.2dp</dimen>
    <dimen name="_277sdp">609.4dp</dimen>
    <dimen name="_278sdp">611.6dp</dimen>
    <dimen name="_279sdp">613.8dp</dimen>
    <dimen name="_280sdp">616dp</dimen>
    <dimen name="_281sdp">618.2dp</dimen>
    <dimen name="_282sdp">620.4dp</dimen>
    <dimen name="_283sdp">622.6dp</dimen>
    <dimen name="_284sdp">624.8dp</dimen>
    <dimen name="_285sdp">627dp</dimen>
    <dimen name="_286sdp">629.2dp</dimen>
    <dimen name="_287sdp">631.4dp</dimen>
    <dimen name="_288sdp">633.6dp</dimen>
    <dimen name="_289sdp">635.8dp</dimen>
    <dimen name="_290sdp">638dp</dimen>
    <dimen name="_291sdp">640.2dp</dimen>
    <dimen name="_292sdp">642.4dp</dimen>
    <dimen name="_293sdp">644.6dp</dimen>
    <dimen name="_294sdp">646.8dp</dimen>
    <dimen name="_295sdp">649dp</dimen>
    <dimen name="_296sdp">651.2dp</dimen>
    <dimen name="_297sdp">653.4dp</dimen>
    <dimen name="_298sdp">655.6dp</dimen>
    <dimen name="_299sdp">657.8dp</dimen>
    <dimen name="_300sdp">660dp</dimen>
    <dimen name="_301sdp">662.2dp</dimen>
    <dimen name="_302sdp">664.4dp</dimen>
    <dimen name="_303sdp">666.6dp</dimen>
    <dimen name="_304sdp">668.8dp</dimen>
    <dimen name="_305sdp">671dp</dimen>
    <dimen name="_306sdp">673.2dp</dimen>
    <dimen name="_307sdp">675.4dp</dimen>
    <dimen name="_308sdp">677.6dp</dimen>
    <dimen name="_309sdp">679.8dp</dimen>
    <dimen name="_310sdp">682dp</dimen>
    <dimen name="_311sdp">684.2dp</dimen>
    <dimen name="_312sdp">686.4dp</dimen>
    <dimen name="_313sdp">688.6dp</dimen>
    <dimen name="_314sdp">690.8dp</dimen>
    <dimen name="_315sdp">693dp</dimen>
    <dimen name="_316sdp">695.2dp</dimen>
    <dimen name="_317sdp">697.4dp</dimen>
    <dimen name="_318sdp">699.6dp</dimen>
    <dimen name="_319sdp">701.8dp</dimen>
    <dimen name="_320sdp">704dp</dimen>
    <dimen name="_321sdp">706.2dp</dimen>
    <dimen name="_322sdp">708.4dp</dimen>
    <dimen name="_323sdp">710.6dp</dimen>
    <dimen name="_324sdp">712.8dp</dimen>
    <dimen name="_325sdp">715dp</dimen>
    <dimen name="_326sdp">717.2dp</dimen>
    <dimen name="_327sdp">719.4dp</dimen>
    <dimen name="_328sdp">721.6dp</dimen>
    <dimen name="_329sdp">723.8dp</dimen>
    <dimen name="_330sdp">726dp</dimen>
    <dimen name="_331sdp">728.2dp</dimen>
    <dimen name="_332sdp">730.4dp</dimen>
    <dimen name="_333sdp">732.6dp</dimen>
    <dimen name="_334sdp">734.8dp</dimen>
    <dimen name="_335sdp">737dp</dimen>
    <dimen name="_336sdp">739.2dp</dimen>
    <dimen name="_337sdp">741.4dp</dimen>
    <dimen name="_338sdp">743.6dp</dimen>
    <dimen name="_339sdp">745.8dp</dimen>
    <dimen name="_340sdp">748dp</dimen>
    <dimen name="_341sdp">750.2dp</dimen>
    <dimen name="_342sdp">752.4dp</dimen>
    <dimen name="_343sdp">754.6dp</dimen>
    <dimen name="_344sdp">756.8dp</dimen>
    <dimen name="_345sdp">759dp</dimen>
    <dimen name="_346sdp">761.2dp</dimen>
    <dimen name="_347sdp">763.4dp</dimen>
    <dimen name="_348sdp">765.6dp</dimen>
    <dimen name="_349sdp">767.8dp</dimen>
    <dimen name="_350sdp">770dp</dimen>
    <dimen name="_351sdp">772.2dp</dimen>
    <dimen name="_352sdp">774.4dp</dimen>
    <dimen name="_353sdp">776.6dp</dimen>
    <dimen name="_354sdp">778.8dp</dimen>
    <dimen name="_355sdp">781dp</dimen>
    <dimen name="_356sdp">783.2dp</dimen>
    <dimen name="_357sdp">785.4dp</dimen>
    <dimen name="_358sdp">787.6dp</dimen>
    <dimen name="_359sdp">789.8dp</dimen>
    <dimen name="_360sdp">792dp</dimen>
    <dimen name="_361sdp">794.2dp</dimen>
    <dimen name="_362sdp">796.4dp</dimen>
    <dimen name="_363sdp">798.6dp</dimen>
    <dimen name="_364sdp">800.8dp</dimen>
    <dimen name="_365sdp">803dp</dimen>
    <dimen name="_366sdp">805.2dp</dimen>
    <dimen name="_367sdp">807.4dp</dimen>
    <dimen name="_368sdp">809.6dp</dimen>
    <dimen name="_369sdp">811.8dp</dimen>
    <dimen name="_370sdp">814dp</dimen>
    <dimen name="_371sdp">816.2dp</dimen>
    <dimen name="_372sdp">818.4dp</dimen>
    <dimen name="_373sdp">820.6dp</dimen>
    <dimen name="_374sdp">822.8dp</dimen>
    <dimen name="_375sdp">825dp</dimen>
    <dimen name="_376sdp">827.2dp</dimen>
    <dimen name="_377sdp">829.4dp</dimen>
    <dimen name="_378sdp">831.6dp</dimen>
    <dimen name="_379sdp">833.8dp</dimen>
    <dimen name="_380sdp">836dp</dimen>
    <dimen name="_381sdp">838.2dp</dimen>
    <dimen name="_382sdp">840.4dp</dimen>
    <dimen name="_383sdp">842.6dp</dimen>
    <dimen name="_384sdp">844.8dp</dimen>
    <dimen name="_385sdp">847dp</dimen>
    <dimen name="_386sdp">849.2dp</dimen>
    <dimen name="_387sdp">851.4dp</dimen>
    <dimen name="_388sdp">853.6dp</dimen>
    <dimen name="_389sdp">855.8dp</dimen>
    <dimen name="_390sdp">858dp</dimen>
    <dimen name="_391sdp">860.2dp</dimen>
    <dimen name="_392sdp">862.4dp</dimen>
    <dimen name="_393sdp">864.6dp</dimen>
    <dimen name="_394sdp">866.8dp</dimen>
    <dimen name="_395sdp">869dp</dimen>
    <dimen name="_396sdp">871.2dp</dimen>
    <dimen name="_397sdp">873.4dp</dimen>
    <dimen name="_398sdp">875.6dp</dimen>
    <dimen name="_399sdp">877.8dp</dimen>
    <dimen name="_400sdp">880dp</dimen>
    <dimen name="_401sdp">882.2dp</dimen>
    <dimen name="_402sdp">884.4dp</dimen>
    <dimen name="_403sdp">886.6dp</dimen>
    <dimen name="_404sdp">888.8dp</dimen>
    <dimen name="_405sdp">891dp</dimen>
    <dimen name="_406sdp">893.2dp</dimen>
    <dimen name="_407sdp">895.4dp</dimen>
    <dimen name="_408sdp">897.6dp</dimen>
    <dimen name="_409sdp">899.8dp</dimen>
    <dimen name="_410sdp">902dp</dimen>
    <dimen name="_411sdp">904.2dp</dimen>
    <dimen name="_412sdp">906.4dp</dimen>
    <dimen name="_413sdp">908.6dp</dimen>
    <dimen name="_414sdp">910.8dp</dimen>
    <dimen name="_415sdp">913dp</dimen>
    <dimen name="_416sdp">915.200000000001dp</dimen>
    <dimen name="_417sdp">917.4dp</dimen>
    <dimen name="_418sdp">919.6dp</dimen>
    <dimen name="_419sdp">921.8dp</dimen>
    <dimen name="_420sdp">924dp</dimen>
    <dimen name="_421sdp">926.200000000001dp</dimen>
    <dimen name="_422sdp">928.4dp</dimen>
    <dimen name="_423sdp">930.6dp</dimen>
    <dimen name="_424sdp">932.8dp</dimen>
    <dimen name="_425sdp">935dp</dimen>
    <dimen name="_426sdp">937.200000000001dp</dimen>
    <dimen name="_427sdp">939.4dp</dimen>
    <dimen name="_428sdp">941.6dp</dimen>
    <dimen name="_429sdp">943.8dp</dimen>
    <dimen name="_430sdp">946dp</dimen>
    <dimen name="_431sdp">948.200000000001dp</dimen>
    <dimen name="_432sdp">950.4dp</dimen>
    <dimen name="_433sdp">952.6dp</dimen>
    <dimen name="_434sdp">954.8dp</dimen>
    <dimen name="_435sdp">957dp</dimen>
    <dimen name="_436sdp">959.200000000001dp</dimen>
    <dimen name="_437sdp">961.4dp</dimen>
    <dimen name="_438sdp">963.6dp</dimen>
    <dimen name="_439sdp">965.800000000001dp</dimen>
    <dimen name="_440sdp">968dp</dimen>
    <dimen name="_441sdp">970.200000000001dp</dimen>
    <dimen name="_442sdp">972.4dp</dimen>
    <dimen name="_443sdp">974.6dp</dimen>
    <dimen name="_444sdp">976.800000000001dp</dimen>
    <dimen name="_445sdp">979dp</dimen>
    <dimen name="_446sdp">981.200000000001dp</dimen>
    <dimen name="_447sdp">983.4dp</dimen>
    <dimen name="_448sdp">985.6dp</dimen>
    <dimen name="_449sdp">987.800000000001dp</dimen>
    <dimen name="_450sdp">990dp</dimen>
    <dimen name="_451sdp">992.200000000001dp</dimen>
    <dimen name="_452sdp">994.4dp</dimen>
    <dimen name="_453sdp">996.6dp</dimen>
    <dimen name="_454sdp">998.800000000001dp</dimen>
    <dimen name="_455sdp">1001dp</dimen>
    <dimen name="_456sdp">1003.2dp</dimen>
    <dimen name="_457sdp">1005.4dp</dimen>
    <dimen name="_458sdp">1007.6dp</dimen>
    <dimen name="_459sdp">1009.8dp</dimen>
    <dimen name="_460sdp">1012dp</dimen>
    <dimen name="_461sdp">1014.2dp</dimen>
    <dimen name="_462sdp">1016.4dp</dimen>
    <dimen name="_463sdp">1018.6dp</dimen>
    <dimen name="_464sdp">1020.8dp</dimen>
    <dimen name="_465sdp">1023dp</dimen>
    <dimen name="_466sdp">1025.2dp</dimen>
    <dimen name="_467sdp">1027.4dp</dimen>
    <dimen name="_468sdp">1029.6dp</dimen>
    <dimen name="_469sdp">1031.8dp</dimen>
    <dimen name="_470sdp">1034dp</dimen>
    <dimen name="_471sdp">1036.2dp</dimen>
    <dimen name="_472sdp">1038.4dp</dimen>
    <dimen name="_473sdp">1040.6dp</dimen>
    <dimen name="_474sdp">1042.8dp</dimen>
    <dimen name="_475sdp">1045dp</dimen>
    <dimen name="_476sdp">1047.2dp</dimen>
    <dimen name="_477sdp">1049.4dp</dimen>
    <dimen name="_478sdp">1051.6dp</dimen>
    <dimen name="_479sdp">1053.8dp</dimen>
    <dimen name="_480sdp">1056dp</dimen>
    <dimen name="_481sdp">1058.2dp</dimen>
    <dimen name="_482sdp">1060.4dp</dimen>
    <dimen name="_483sdp">1062.6dp</dimen>
    <dimen name="_484sdp">1064.8dp</dimen>
    <dimen name="_485sdp">1067dp</dimen>
    <dimen name="_486sdp">1069.2dp</dimen>
    <dimen name="_487sdp">1071.4dp</dimen>
    <dimen name="_488sdp">1073.6dp</dimen>
    <dimen name="_489sdp">1075.8dp</dimen>
    <dimen name="_490sdp">1078dp</dimen>
    <dimen name="_491sdp">1080.2dp</dimen>
    <dimen name="_492sdp">1082.4dp</dimen>
    <dimen name="_493sdp">1084.6dp</dimen>
    <dimen name="_494sdp">1086.8dp</dimen>
    <dimen name="_495sdp">1089dp</dimen>
    <dimen name="_496sdp">1091.2dp</dimen>
    <dimen name="_497sdp">1093.4dp</dimen>
    <dimen name="_498sdp">1095.6dp</dimen>
    <dimen name="_499sdp">1097.8dp</dimen>
    <dimen name="_500sdp">1100dp</dimen>
    <dimen name="_501sdp">1102.2dp</dimen>
    <dimen name="_502sdp">1104.4dp</dimen>
    <dimen name="_503sdp">1106.6dp</dimen>
    <dimen name="_504sdp">1108.8dp</dimen>
    <dimen name="_505sdp">1111dp</dimen>
    <dimen name="_506sdp">1113.2dp</dimen>
    <dimen name="_507sdp">1115.4dp</dimen>
    <dimen name="_508sdp">1117.6dp</dimen>
    <dimen name="_509sdp">1119.8dp</dimen>
    <dimen name="_510sdp">1122dp</dimen>
    <dimen name="_511sdp">1124.2dp</dimen>
    <dimen name="_512sdp">1126.4dp</dimen>
    <dimen name="_513sdp">1128.6dp</dimen>
    <dimen name="_514sdp">1130.8dp</dimen>
    <dimen name="_515sdp">1133dp</dimen>
    <dimen name="_516sdp">1135.2dp</dimen>
    <dimen name="_517sdp">1137.4dp</dimen>
    <dimen name="_518sdp">1139.6dp</dimen>
    <dimen name="_519sdp">1141.8dp</dimen>
    <dimen name="_520sdp">1144dp</dimen>
    <dimen name="_521sdp">1146.2dp</dimen>
    <dimen name="_522sdp">1148.4dp</dimen>
    <dimen name="_523sdp">1150.6dp</dimen>
    <dimen name="_524sdp">1152.8dp</dimen>
    <dimen name="_525sdp">1155dp</dimen>
    <dimen name="_526sdp">1157.2dp</dimen>
    <dimen name="_527sdp">1159.4dp</dimen>
    <dimen name="_528sdp">1161.6dp</dimen>
    <dimen name="_529sdp">1163.8dp</dimen>
    <dimen name="_530sdp">1166dp</dimen>
    <dimen name="_531sdp">1168.2dp</dimen>
    <dimen name="_532sdp">1170.4dp</dimen>
    <dimen name="_533sdp">1172.6dp</dimen>
    <dimen name="_534sdp">1174.8dp</dimen>
    <dimen name="_535sdp">1177dp</dimen>
    <dimen name="_536sdp">1179.2dp</dimen>
    <dimen name="_537sdp">1181.4dp</dimen>
    <dimen name="_538sdp">1183.6dp</dimen>
    <dimen name="_539sdp">1185.8dp</dimen>
    <dimen name="_540sdp">1188dp</dimen>
    <dimen name="_541sdp">1190.2dp</dimen>
    <dimen name="_542sdp">1192.4dp</dimen>
    <dimen name="_543sdp">1194.6dp</dimen>
    <dimen name="_544sdp">1196.8dp</dimen>
    <dimen name="_545sdp">1199dp</dimen>
    <dimen name="_546sdp">1201.2dp</dimen>
    <dimen name="_547sdp">1203.4dp</dimen>
    <dimen name="_548sdp">1205.6dp</dimen>
    <dimen name="_549sdp">1207.8dp</dimen>
    <dimen name="_550sdp">1210dp</dimen>
    <dimen name="_551sdp">1212.2dp</dimen>
    <dimen name="_552sdp">1214.4dp</dimen>
    <dimen name="_553sdp">1216.6dp</dimen>
    <dimen name="_554sdp">1218.8dp</dimen>
    <dimen name="_555sdp">1221dp</dimen>
    <dimen name="_556sdp">1223.2dp</dimen>
    <dimen name="_557sdp">1225.4dp</dimen>
    <dimen name="_558sdp">1227.6dp</dimen>
    <dimen name="_559sdp">1229.8dp</dimen>
    <dimen name="_560sdp">1232dp</dimen>
    <dimen name="_561sdp">1234.2dp</dimen>
    <dimen name="_562sdp">1236.4dp</dimen>
    <dimen name="_563sdp">1238.6dp</dimen>
    <dimen name="_564sdp">1240.8dp</dimen>
    <dimen name="_565sdp">1243dp</dimen>
    <dimen name="_566sdp">1245.2dp</dimen>
    <dimen name="_567sdp">1247.4dp</dimen>
    <dimen name="_568sdp">1249.6dp</dimen>
    <dimen name="_569sdp">1251.8dp</dimen>
    <dimen name="_570sdp">1254dp</dimen>
    <dimen name="_571sdp">1256.2dp</dimen>
    <dimen name="_572sdp">1258.4dp</dimen>
    <dimen name="_573sdp">1260.6dp</dimen>
    <dimen name="_574sdp">1262.8dp</dimen>
    <dimen name="_575sdp">1265dp</dimen>
    <dimen name="_576sdp">1267.2dp</dimen>
    <dimen name="_577sdp">1269.4dp</dimen>
    <dimen name="_578sdp">1271.6dp</dimen>
    <dimen name="_579sdp">1273.8dp</dimen>
    <dimen name="_580sdp">1276dp</dimen>
    <dimen name="_581sdp">1278.2dp</dimen>
    <dimen name="_582sdp">1280.4dp</dimen>
    <dimen name="_583sdp">1282.6dp</dimen>
    <dimen name="_584sdp">1284.8dp</dimen>
    <dimen name="_585sdp">1287dp</dimen>
    <dimen name="_586sdp">1289.2dp</dimen>
    <dimen name="_587sdp">1291.4dp</dimen>
    <dimen name="_588sdp">1293.6dp</dimen>
    <dimen name="_589sdp">1295.8dp</dimen>
    <dimen name="_590sdp">1298dp</dimen>
    <dimen name="_591sdp">1300.2dp</dimen>
    <dimen name="_592sdp">1302.4dp</dimen>
    <dimen name="_593sdp">1304.6dp</dimen>
    <dimen name="_594sdp">1306.8dp</dimen>
    <dimen name="_595sdp">1309dp</dimen>
    <dimen name="_596sdp">1311.2dp</dimen>
    <dimen name="_597sdp">1313.4dp</dimen>
    <dimen name="_598sdp">1315.6dp</dimen>
    <dimen name="_599sdp">1317.8dp</dimen>
    <dimen name="_600sdp">1320dp</dimen>
    <dimen name="_601sdp">1322.2dp</dimen>
    <dimen name="_602sdp">1324.4dp</dimen>
    <dimen name="_603sdp">1326.6dp</dimen>
    <dimen name="_604sdp">1328.8dp</dimen>
    <dimen name="_605sdp">1331dp</dimen>
    <dimen name="_606sdp">1333.2dp</dimen>
    <dimen name="_607sdp">1335.4dp</dimen>
    <dimen name="_608sdp">1337.6dp</dimen>
    <dimen name="_609sdp">1339.8dp</dimen>
    <dimen name="_610sdp">1342dp</dimen>
    <dimen name="_611sdp">1344.2dp</dimen>
    <dimen name="_612sdp">1346.4dp</dimen>
    <dimen name="_613sdp">1348.6dp</dimen>
    <dimen name="_614sdp">1350.8dp</dimen>
    <dimen name="_615sdp">1353dp</dimen>
    <dimen name="_616sdp">1355.2dp</dimen>
    <dimen name="_617sdp">1357.4dp</dimen>
    <dimen name="_618sdp">1359.6dp</dimen>
    <dimen name="_619sdp">1361.8dp</dimen>
    <dimen name="_620sdp">1364dp</dimen>
    <dimen name="_621sdp">1366.2dp</dimen>
    <dimen name="_622sdp">1368.4dp</dimen>
    <dimen name="_623sdp">1370.6dp</dimen>
    <dimen name="_624sdp">1372.8dp</dimen>
    <dimen name="_625sdp">1375dp</dimen>
    <dimen name="_626sdp">1377.2dp</dimen>
    <dimen name="_627sdp">1379.4dp</dimen>
    <dimen name="_628sdp">1381.6dp</dimen>
    <dimen name="_629sdp">1383.8dp</dimen>
    <dimen name="_630sdp">1386dp</dimen>
    <dimen name="_631sdp">1388.2dp</dimen>
    <dimen name="_632sdp">1390.4dp</dimen>
    <dimen name="_633sdp">1392.6dp</dimen>
    <dimen name="_634sdp">1394.8dp</dimen>
    <dimen name="_635sdp">1397dp</dimen>
    <dimen name="_636sdp">1399.2dp</dimen>
    <dimen name="_637sdp">1401.4dp</dimen>
    <dimen name="_638sdp">1403.6dp</dimen>
    <dimen name="_639sdp">1405.8dp</dimen>
    <dimen name="_640sdp">1408dp</dimen>
    <dimen name="_641sdp">1410.2dp</dimen>
    <dimen name="_642sdp">1412.4dp</dimen>
    <dimen name="_643sdp">1414.6dp</dimen>
    <dimen name="_644sdp">1416.8dp</dimen>
    <dimen name="_645sdp">1419dp</dimen>
    <dimen name="_646sdp">1421.2dp</dimen>
    <dimen name="_647sdp">1423.4dp</dimen>
    <dimen name="_648sdp">1425.6dp</dimen>
    <dimen name="_649sdp">1427.8dp</dimen>
    <dimen name="_650sdp">1430dp</dimen>
    <dimen name="_651sdp">1432.2dp</dimen>
    <dimen name="_652sdp">1434.4dp</dimen>
    <dimen name="_653sdp">1436.6dp</dimen>
    <dimen name="_654sdp">1438.8dp</dimen>
    <dimen name="_655sdp">1441dp</dimen>
    <dimen name="_656sdp">1443.2dp</dimen>
    <dimen name="_657sdp">1445.4dp</dimen>
    <dimen name="_658sdp">1447.6dp</dimen>
    <dimen name="_659sdp">1449.8dp</dimen>
    <dimen name="_660sdp">1452dp</dimen>
    <dimen name="_661sdp">1454.2dp</dimen>
    <dimen name="_662sdp">1456.4dp</dimen>
    <dimen name="_663sdp">1458.6dp</dimen>
    <dimen name="_664sdp">1460.8dp</dimen>
    <dimen name="_665sdp">1463dp</dimen>
    <dimen name="_666sdp">1465.2dp</dimen>
    <dimen name="_667sdp">1467.4dp</dimen>
    <dimen name="_668sdp">1469.6dp</dimen>
    <dimen name="_669sdp">1471.8dp</dimen>
    <dimen name="_670sdp">1474dp</dimen>
    <dimen name="_671sdp">1476.2dp</dimen>
    <dimen name="_672sdp">1478.4dp</dimen>
    <dimen name="_673sdp">1480.6dp</dimen>
    <dimen name="_674sdp">1482.8dp</dimen>
    <dimen name="_675sdp">1485dp</dimen>
    <dimen name="_676sdp">1487.2dp</dimen>
    <dimen name="_677sdp">1489.4dp</dimen>
    <dimen name="_678sdp">1491.6dp</dimen>
    <dimen name="_679sdp">1493.8dp</dimen>
    <dimen name="_680sdp">1496dp</dimen>
    <dimen name="_681sdp">1498.2dp</dimen>
    <dimen name="_682sdp">1500.4dp</dimen>
    <dimen name="_683sdp">1502.6dp</dimen>
    <dimen name="_684sdp">1504.8dp</dimen>
    <dimen name="_685sdp">1507dp</dimen>
    <dimen name="_686sdp">1509.2dp</dimen>
    <dimen name="_687sdp">1511.4dp</dimen>
    <dimen name="_688sdp">1513.6dp</dimen>
    <dimen name="_689sdp">1515.8dp</dimen>
    <dimen name="_690sdp">1518dp</dimen>
    <dimen name="_691sdp">1520.2dp</dimen>
    <dimen name="_692sdp">1522.4dp</dimen>
    <dimen name="_693sdp">1524.6dp</dimen>
    <dimen name="_694sdp">1526.8dp</dimen>
    <dimen name="_695sdp">1529dp</dimen>
    <dimen name="_696sdp">1531.2dp</dimen>
    <dimen name="_697sdp">1533.4dp</dimen>
    <dimen name="_698sdp">1535.6dp</dimen>
    <dimen name="_699sdp">1537.8dp</dimen>
    <dimen name="_700sdp">1540dp</dimen>
    <dimen name="_701sdp">1542.2dp</dimen>
    <dimen name="_702sdp">1544.4dp</dimen>
    <dimen name="_703sdp">1546.6dp</dimen>
    <dimen name="_704sdp">1548.8dp</dimen>
    <dimen name="_705sdp">1551dp</dimen>
    <dimen name="_706sdp">1553.2dp</dimen>
    <dimen name="_707sdp">1555.4dp</dimen>
    <dimen name="_708sdp">1557.6dp</dimen>
    <dimen name="_709sdp">1559.8dp</dimen>
    <dimen name="_710sdp">1562dp</dimen>
    <dimen name="_711sdp">1564.2dp</dimen>
    <dimen name="_712sdp">1566.4dp</dimen>
    <dimen name="_713sdp">1568.6dp</dimen>
    <dimen name="_714sdp">1570.8dp</dimen>
    <dimen name="_715sdp">1573dp</dimen>
    <dimen name="_716sdp">1575.2dp</dimen>
    <dimen name="_717sdp">1577.4dp</dimen>
    <dimen name="_718sdp">1579.6dp</dimen>
    <dimen name="_719sdp">1581.8dp</dimen>
    <dimen name="_720sdp">1584dp</dimen>
    <dimen name="_721sdp">1586.2dp</dimen>
    <dimen name="_722sdp">1588.4dp</dimen>
    <dimen name="_723sdp">1590.6dp</dimen>
    <dimen name="_724sdp">1592.8dp</dimen>
    <dimen name="_725sdp">1595dp</dimen>
    <dimen name="_726sdp">1597.2dp</dimen>
    <dimen name="_727sdp">1599.4dp</dimen>
    <dimen name="_728sdp">1601.6dp</dimen>
    <dimen name="_729sdp">1603.8dp</dimen>
    <dimen name="_730sdp">1606dp</dimen>
    <dimen name="_731sdp">1608.2dp</dimen>
    <dimen name="_732sdp">1610.4dp</dimen>
    <dimen name="_733sdp">1612.6dp</dimen>
    <dimen name="_734sdp">1614.8dp</dimen>
    <dimen name="_735sdp">1617dp</dimen>
    <dimen name="_736sdp">1619.2dp</dimen>
    <dimen name="_737sdp">1621.4dp</dimen>
    <dimen name="_738sdp">1623.6dp</dimen>
    <dimen name="_739sdp">1625.8dp</dimen>
    <dimen name="_740sdp">1628dp</dimen>
    <dimen name="_741sdp">1630.2dp</dimen>
    <dimen name="_742sdp">1632.4dp</dimen>
    <dimen name="_743sdp">1634.6dp</dimen>
    <dimen name="_744sdp">1636.8dp</dimen>
    <dimen name="_745sdp">1639dp</dimen>
    <dimen name="_746sdp">1641.2dp</dimen>
    <dimen name="_747sdp">1643.4dp</dimen>
    <dimen name="_748sdp">1645.6dp</dimen>
    <dimen name="_749sdp">1647.8dp</dimen>
    <dimen name="_750sdp">1650dp</dimen>
    <dimen name="_751sdp">1652.2dp</dimen>
    <dimen name="_752sdp">1654.4dp</dimen>
    <dimen name="_753sdp">1656.6dp</dimen>
    <dimen name="_754sdp">1658.8dp</dimen>
    <dimen name="_755sdp">1661dp</dimen>
    <dimen name="_756sdp">1663.2dp</dimen>
    <dimen name="_757sdp">1665.4dp</dimen>
    <dimen name="_758sdp">1667.6dp</dimen>
    <dimen name="_759sdp">1669.8dp</dimen>
    <dimen name="_760sdp">1672dp</dimen>
    <dimen name="_761sdp">1674.2dp</dimen>
    <dimen name="_762sdp">1676.4dp</dimen>
    <dimen name="_763sdp">1678.6dp</dimen>
    <dimen name="_764sdp">1680.8dp</dimen>
    <dimen name="_765sdp">1683dp</dimen>
    <dimen name="_766sdp">1685.2dp</dimen>
    <dimen name="_767sdp">1687.4dp</dimen>
    <dimen name="_768sdp">1689.6dp</dimen>
    <dimen name="_769sdp">1691.8dp</dimen>
    <dimen name="_770sdp">1694dp</dimen>
    <dimen name="_771sdp">1696.2dp</dimen>
    <dimen name="_772sdp">1698.4dp</dimen>
    <dimen name="_773sdp">1700.6dp</dimen>
    <dimen name="_774sdp">1702.8dp</dimen>
    <dimen name="_775sdp">1705dp</dimen>
    <dimen name="_776sdp">1707.2dp</dimen>
    <dimen name="_777sdp">1709.4dp</dimen>
    <dimen name="_778sdp">1711.6dp</dimen>
    <dimen name="_779sdp">1713.8dp</dimen>
    <dimen name="_780sdp">1716dp</dimen>
    <dimen name="_781sdp">1718.2dp</dimen>
    <dimen name="_782sdp">1720.4dp</dimen>
    <dimen name="_783sdp">1722.6dp</dimen>
    <dimen name="_784sdp">1724.8dp</dimen>
    <dimen name="_785sdp">1727dp</dimen>
    <dimen name="_786sdp">1729.2dp</dimen>
    <dimen name="_787sdp">1731.4dp</dimen>
    <dimen name="_788sdp">1733.6dp</dimen>
    <dimen name="_789sdp">1735.8dp</dimen>
    <dimen name="_790sdp">1738dp</dimen>
    <dimen name="_791sdp">1740.2dp</dimen>
    <dimen name="_792sdp">1742.4dp</dimen>
    <dimen name="_793sdp">1744.6dp</dimen>
    <dimen name="_794sdp">1746.8dp</dimen>
    <dimen name="_795sdp">1749dp</dimen>
    <dimen name="_796sdp">1751.2dp</dimen>
    <dimen name="_797sdp">1753.4dp</dimen>
    <dimen name="_798sdp">1755.6dp</dimen>
    <dimen name="_799sdp">1757.8dp</dimen>
    <dimen name="_800sdp">1760dp</dimen>
    <dimen name="_801sdp">1762.2dp</dimen>
    <dimen name="_802sdp">1764.4dp</dimen>
    <dimen name="_803sdp">1766.6dp</dimen>
    <dimen name="_804sdp">1768.8dp</dimen>
    <dimen name="_805sdp">1771dp</dimen>
    <dimen name="_806sdp">1773.2dp</dimen>
    <dimen name="_807sdp">1775.4dp</dimen>
    <dimen name="_808sdp">1777.6dp</dimen>
    <dimen name="_809sdp">1779.8dp</dimen>
    <dimen name="_810sdp">1782dp</dimen>
    <dimen name="_811sdp">1784.2dp</dimen>
    <dimen name="_812sdp">1786.4dp</dimen>
    <dimen name="_813sdp">1788.6dp</dimen>
    <dimen name="_814sdp">1790.8dp</dimen>
    <dimen name="_815sdp">1793dp</dimen>
    <dimen name="_816sdp">1795.2dp</dimen>
    <dimen name="_817sdp">1797.4dp</dimen>
    <dimen name="_818sdp">1799.6dp</dimen>
    <dimen name="_819sdp">1801.8dp</dimen>
    <dimen name="_820sdp">1804dp</dimen>
    <dimen name="_821sdp">1806.2dp</dimen>
    <dimen name="_822sdp">1808.4dp</dimen>
    <dimen name="_823sdp">1810.6dp</dimen>
    <dimen name="_824sdp">1812.8dp</dimen>
    <dimen name="_825sdp">1815dp</dimen>
    <dimen name="_826sdp">1817.2dp</dimen>
    <dimen name="_827sdp">1819.4dp</dimen>
    <dimen name="_828sdp">1821.6dp</dimen>
    <dimen name="_829sdp">1823.8dp</dimen>
    <dimen name="_830sdp">1826dp</dimen>
    <dimen name="_831sdp">1828.2dp</dimen>
    <dimen name="_832sdp">1830.4dp</dimen>
    <dimen name="_833sdp">1832.6dp</dimen>
    <dimen name="_834sdp">1834.8dp</dimen>
    <dimen name="_835sdp">1837dp</dimen>
    <dimen name="_836sdp">1839.2dp</dimen>
    <dimen name="_837sdp">1841.4dp</dimen>
    <dimen name="_838sdp">1843.6dp</dimen>
    <dimen name="_839sdp">1845.8dp</dimen>
    <dimen name="_840sdp">1848dp</dimen>
    <dimen name="_841sdp">1850.2dp</dimen>
    <dimen name="_842sdp">1852.4dp</dimen>
    <dimen name="_843sdp">1854.6dp</dimen>
    <dimen name="_844sdp">1856.8dp</dimen>
    <dimen name="_845sdp">1859dp</dimen>
    <dimen name="_846sdp">1861.2dp</dimen>
    <dimen name="_847sdp">1863.4dp</dimen>
    <dimen name="_848sdp">1865.6dp</dimen>
    <dimen name="_849sdp">1867.8dp</dimen>
    <dimen name="_850sdp">1870dp</dimen>
    <dimen name="_851sdp">1872.2dp</dimen>
    <dimen name="_852sdp">1874.4dp</dimen>
    <dimen name="_853sdp">1876.6dp</dimen>
    <dimen name="_854sdp">1878.8dp</dimen>
    <dimen name="_855sdp">1881dp</dimen>
    <dimen name="_856sdp">1883.2dp</dimen>
    <dimen name="_857sdp">1885.4dp</dimen>
    <dimen name="_858sdp">1887.6dp</dimen>
    <dimen name="_859sdp">1889.8dp</dimen>
    <dimen name="_860sdp">1892dp</dimen>
    <dimen name="_861sdp">1894.2dp</dimen>
    <dimen name="_862sdp">1896.4dp</dimen>
    <dimen name="_863sdp">1898.6dp</dimen>
    <dimen name="_864sdp">1900.8dp</dimen>
    <dimen name="_865sdp">1903dp</dimen>
    <dimen name="_866sdp">1905.2dp</dimen>
    <dimen name="_867sdp">1907.4dp</dimen>
    <dimen name="_868sdp">1909.6dp</dimen>
    <dimen name="_869sdp">1911.8dp</dimen>
    <dimen name="_870sdp">1914dp</dimen>
    <dimen name="_871sdp">1916.2dp</dimen>
    <dimen name="_872sdp">1918.4dp</dimen>
    <dimen name="_873sdp">1920.6dp</dimen>
    <dimen name="_874sdp">1922.8dp</dimen>
    <dimen name="_875sdp">1925dp</dimen>
    <dimen name="_876sdp">1927.2dp</dimen>
    <dimen name="_877sdp">1929.4dp</dimen>
    <dimen name="_878sdp">1931.6dp</dimen>
    <dimen name="_879sdp">1933.8dp</dimen>
    <dimen name="_880sdp">1936dp</dimen>
    <dimen name="_881sdp">1938.2dp</dimen>
    <dimen name="_882sdp">1940.4dp</dimen>
    <dimen name="_883sdp">1942.6dp</dimen>
    <dimen name="_884sdp">1944.8dp</dimen>
    <dimen name="_885sdp">1947dp</dimen>
    <dimen name="_886sdp">1949.2dp</dimen>
    <dimen name="_887sdp">1951.4dp</dimen>
    <dimen name="_888sdp">1953.6dp</dimen>
    <dimen name="_889sdp">1955.8dp</dimen>
    <dimen name="_890sdp">1958dp</dimen>
    <dimen name="_891sdp">1960.2dp</dimen>
    <dimen name="_892sdp">1962.4dp</dimen>
    <dimen name="_893sdp">1964.6dp</dimen>
    <dimen name="_894sdp">1966.8dp</dimen>
    <dimen name="_895sdp">1969dp</dimen>
    <dimen name="_896sdp">1971.2dp</dimen>
    <dimen name="_897sdp">1973.4dp</dimen>
    <dimen name="_898sdp">1975.6dp</dimen>
    <dimen name="_899sdp">1977.8dp</dimen>
    <dimen name="_900sdp">1980dp</dimen>
    <dimen name="_901sdp">1982.2dp</dimen>
    <dimen name="_902sdp">1984.4dp</dimen>
    <dimen name="_903sdp">1986.6dp</dimen>
    <dimen name="_904sdp">1988.8dp</dimen>
    <dimen name="_905sdp">1991dp</dimen>
    <dimen name="_906sdp">1993.2dp</dimen>
    <dimen name="_907sdp">1995.4dp</dimen>
    <dimen name="_908sdp">1997.6dp</dimen>
    <dimen name="_909sdp">1999.8dp</dimen>
    <dimen name="_910sdp">2002dp</dimen>
    <dimen name="_911sdp">2004.2dp</dimen>
    <dimen name="_912sdp">2006.4dp</dimen>
    <dimen name="_913sdp">2008.6dp</dimen>
    <dimen name="_914sdp">2010.8dp</dimen>
    <dimen name="_915sdp">2013dp</dimen>
    <dimen name="_916sdp">2015.2dp</dimen>
    <dimen name="_917sdp">2017.4dp</dimen>
    <dimen name="_918sdp">2019.6dp</dimen>
    <dimen name="_919sdp">2021.8dp</dimen>
    <dimen name="_920sdp">2024dp</dimen>
    <dimen name="_921sdp">2026.2dp</dimen>
    <dimen name="_922sdp">2028.4dp</dimen>
    <dimen name="_923sdp">2030.6dp</dimen>
    <dimen name="_924sdp">2032.8dp</dimen>
    <dimen name="_925sdp">2035dp</dimen>
    <dimen name="_926sdp">2037.2dp</dimen>
    <dimen name="_927sdp">2039.4dp</dimen>
    <dimen name="_928sdp">2041.6dp</dimen>
    <dimen name="_929sdp">2043.8dp</dimen>
    <dimen name="_930sdp">2046dp</dimen>
    <dimen name="_931sdp">2048.2dp</dimen>
    <dimen name="_932sdp">2050.4dp</dimen>
    <dimen name="_933sdp">2052.6dp</dimen>
    <dimen name="_934sdp">2054.8dp</dimen>
    <dimen name="_935sdp">2057dp</dimen>
    <dimen name="_936sdp">2059.2dp</dimen>
    <dimen name="_937sdp">2061.4dp</dimen>
    <dimen name="_938sdp">2063.6dp</dimen>
    <dimen name="_939sdp">2065.8dp</dimen>
    <dimen name="_940sdp">2068dp</dimen>
    <dimen name="_941sdp">2070.2dp</dimen>
    <dimen name="_942sdp">2072.4dp</dimen>
    <dimen name="_943sdp">2074.6dp</dimen>
    <dimen name="_944sdp">2076.8dp</dimen>
    <dimen name="_945sdp">2079dp</dimen>
    <dimen name="_946sdp">2081.2dp</dimen>
    <dimen name="_947sdp">2083.4dp</dimen>
    <dimen name="_948sdp">2085.6dp</dimen>
    <dimen name="_949sdp">2087.8dp</dimen>
    <dimen name="_950sdp">2090dp</dimen>
    <dimen name="_951sdp">2092.2dp</dimen>
    <dimen name="_952sdp">2094.4dp</dimen>
    <dimen name="_953sdp">2096.6dp</dimen>
    <dimen name="_954sdp">2098.8dp</dimen>
    <dimen name="_955sdp">2101dp</dimen>
    <dimen name="_956sdp">2103.2dp</dimen>
    <dimen name="_957sdp">2105.4dp</dimen>
    <dimen name="_958sdp">2107.6dp</dimen>
    <dimen name="_959sdp">2109.8dp</dimen>
    <dimen name="_960sdp">2112dp</dimen>
    <dimen name="_961sdp">2114.2dp</dimen>
    <dimen name="_962sdp">2116.4dp</dimen>
    <dimen name="_963sdp">2118.6dp</dimen>
    <dimen name="_964sdp">2120.8dp</dimen>
    <dimen name="_965sdp">2123dp</dimen>
    <dimen name="_966sdp">2125.2dp</dimen>
    <dimen name="_967sdp">2127.4dp</dimen>
    <dimen name="_968sdp">2129.6dp</dimen>
    <dimen name="_969sdp">2131.8dp</dimen>
    <dimen name="_970sdp">2134dp</dimen>
    <dimen name="_971sdp">2136.2dp</dimen>
    <dimen name="_972sdp">2138.4dp</dimen>
    <dimen name="_973sdp">2140.6dp</dimen>
    <dimen name="_974sdp">2142.8dp</dimen>
    <dimen name="_975sdp">2145dp</dimen>
    <dimen name="_976sdp">2147.2dp</dimen>
    <dimen name="_977sdp">2149.4dp</dimen>
    <dimen name="_978sdp">2151.6dp</dimen>
    <dimen name="_979sdp">2153.8dp</dimen>
    <dimen name="_980sdp">2156dp</dimen>
    <dimen name="_981sdp">2158.2dp</dimen>
    <dimen name="_982sdp">2160.4dp</dimen>
    <dimen name="_983sdp">2162.6dp</dimen>
    <dimen name="_984sdp">2164.8dp</dimen>
    <dimen name="_985sdp">2167dp</dimen>
    <dimen name="_986sdp">2169.2dp</dimen>
    <dimen name="_987sdp">2171.4dp</dimen>
    <dimen name="_988sdp">2173.6dp</dimen>
    <dimen name="_989sdp">2175.8dp</dimen>
    <dimen name="_990sdp">2178dp</dimen>
    <dimen name="_991sdp">2180.2dp</dimen>
    <dimen name="_992sdp">2182.4dp</dimen>
    <dimen name="_993sdp">2184.6dp</dimen>
    <dimen name="_994sdp">2186.8dp</dimen>
    <dimen name="_995sdp">2189dp</dimen>
    <dimen name="_996sdp">2191.2dp</dimen>
    <dimen name="_997sdp">2193.4dp</dimen>
    <dimen name="_998sdp">2195.6dp</dimen>
    <dimen name="_999sdp">2197.8dp</dimen>
    <dimen name="_1000sdp">2200dp</dimen>

    <dimen name="_minus1sdp">-2.20dp</dimen>
    <dimen name="_minus2sdp">-4.40dp</dimen>
    <dimen name="_minus3sdp">-6.60dp</dimen>
    <dimen name="_minus4sdp">-8.80dp</dimen>
    <dimen name="_minus5sdp">-11.00dp</dimen>
    <dimen name="_minus6sdp">-13.20dp</dimen>
    <dimen name="_minus7sdp">-15.40dp</dimen>
    <dimen name="_minus8sdp">-17.60dp</dimen>
    <dimen name="_minus9sdp">-19.80dp</dimen>
    <dimen name="_minus10sdp">-22.00dp</dimen>
    <dimen name="_minus11sdp">-24.20dp</dimen>
    <dimen name="_minus12sdp">-26.40dp</dimen>
    <dimen name="_minus13sdp">-28.60dp</dimen>
    <dimen name="_minus14sdp">-30.80dp</dimen>
    <dimen name="_minus15sdp">-33.00dp</dimen>
    <dimen name="_minus16sdp">-35.20dp</dimen>
    <dimen name="_minus17sdp">-37.40dp</dimen>
    <dimen name="_minus18sdp">-39.60dp</dimen>
    <dimen name="_minus19sdp">-41.80dp</dimen>
    <dimen name="_minus20sdp">-44.00dp</dimen>
    <dimen name="_minus21sdp">-46.20dp</dimen>
    <dimen name="_minus22sdp">-48.40dp</dimen>
    <dimen name="_minus23sdp">-50.60dp</dimen>
    <dimen name="_minus24sdp">-52.80dp</dimen>
    <dimen name="_minus25sdp">-55.00dp</dimen>
    <dimen name="_minus26sdp">-57.20dp</dimen>
    <dimen name="_minus27sdp">-59.40dp</dimen>
    <dimen name="_minus28sdp">-61.60dp</dimen>
    <dimen name="_minus29sdp">-63.80dp</dimen>
    <dimen name="_minus30sdp">-66.00dp</dimen>
    <dimen name="_minus31sdp">-68.20dp</dimen>
    <dimen name="_minus32sdp">-70.40dp</dimen>
    <dimen name="_minus33sdp">-72.60dp</dimen>
    <dimen name="_minus34sdp">-74.80dp</dimen>
    <dimen name="_minus35sdp">-77.00dp</dimen>
    <dimen name="_minus36sdp">-79.20dp</dimen>
    <dimen name="_minus37sdp">-81.40dp</dimen>
    <dimen name="_minus38sdp">-83.60dp</dimen>
    <dimen name="_minus39sdp">-85.80dp</dimen>
    <dimen name="_minus40sdp">-88.00dp</dimen>
    <dimen name="_minus41sdp">-90.20dp</dimen>
    <dimen name="_minus42sdp">-92.40dp</dimen>
    <dimen name="_minus43sdp">-94.60dp</dimen>
    <dimen name="_minus44sdp">-96.80dp</dimen>
    <dimen name="_minus45sdp">-99.00dp</dimen>
    <dimen name="_minus46sdp">-101.20dp</dimen>
    <dimen name="_minus47sdp">-103.40dp</dimen>
    <dimen name="_minus48sdp">-105.60dp</dimen>
    <dimen name="_minus49sdp">-107.80dp</dimen>
    <dimen name="_minus50sdp">-110.00dp</dimen>
    <dimen name="_minus51sdp">-112.20dp</dimen>
    <dimen name="_minus52sdp">-114.40dp</dimen>
    <dimen name="_minus53sdp">-116.60dp</dimen>
    <dimen name="_minus54sdp">-118.80dp</dimen>
    <dimen name="_minus55sdp">-121.00dp</dimen>
    <dimen name="_minus56sdp">-123.20dp</dimen>
    <dimen name="_minus57sdp">-125.40dp</dimen>
    <dimen name="_minus58sdp">-127.60dp</dimen>
    <dimen name="_minus59sdp">-129.80dp</dimen>
    <dimen name="_minus60sdp">-132.00dp</dimen>
    <dimen name="_minus61sdp">-134.20dp</dimen>
    <dimen name="_minus62sdp">-136.40dp</dimen>
    <dimen name="_minus63sdp">-138.60dp</dimen>
    <dimen name="_minus64sdp">-140.80dp</dimen>
    <dimen name="_minus65sdp">-143.00dp</dimen>
    <dimen name="_minus66sdp">-145.20dp</dimen>
    <dimen name="_minus67sdp">-147.40dp</dimen>
    <dimen name="_minus68sdp">-149.60dp</dimen>
    <dimen name="_minus69sdp">-151.80dp</dimen>
    <dimen name="_minus70sdp">-154.00dp</dimen>
    <dimen name="_minus71sdp">-156.20dp</dimen>
    <dimen name="_minus72sdp">-158.40dp</dimen>
    <dimen name="_minus73sdp">-160.60dp</dimen>
    <dimen name="_minus74sdp">-162.80dp</dimen>
    <dimen name="_minus75sdp">-165.00dp</dimen>
    <dimen name="_minus76sdp">-167.20dp</dimen>
    <dimen name="_minus77sdp">-169.40dp</dimen>
    <dimen name="_minus78sdp">-171.60dp</dimen>
    <dimen name="_minus79sdp">-173.80dp</dimen>
    <dimen name="_minus80sdp">-176.00dp</dimen>
    <dimen name="_minus81sdp">-178.20dp</dimen>
    <dimen name="_minus82sdp">-180.40dp</dimen>
    <dimen name="_minus83sdp">-182.60dp</dimen>
    <dimen name="_minus84sdp">-184.80dp</dimen>
    <dimen name="_minus85sdp">-187.00dp</dimen>
    <dimen name="_minus86sdp">-189.20dp</dimen>
    <dimen name="_minus87sdp">-191.40dp</dimen>
    <dimen name="_minus88sdp">-193.60dp</dimen>
    <dimen name="_minus89sdp">-195.80dp</dimen>
    <dimen name="_minus90sdp">-198.00dp</dimen>
    <dimen name="_minus91sdp">-200.20dp</dimen>
    <dimen name="_minus92sdp">-202.40dp</dimen>
    <dimen name="_minus93sdp">-204.60dp</dimen>
    <dimen name="_minus94sdp">-206.80dp</dimen>
    <dimen name="_minus95sdp">-209.00dp</dimen>
    <dimen name="_minus96sdp">-211.20dp</dimen>
    <dimen name="_minus97sdp">-213.40dp</dimen>
    <dimen name="_minus98sdp">-215.60dp</dimen>
    <dimen name="_minus99sdp">-217.80dp</dimen>
    <dimen name="_minus100sdp">-220.00dp</dimen>
    <dimen name="_minus101sdp">-222.20dp</dimen>
    <dimen name="_minus102sdp">-224.40dp</dimen>
    <dimen name="_minus103sdp">-226.60dp</dimen>
    <dimen name="_minus104sdp">-228.80dp</dimen>
    <dimen name="_minus105sdp">-231.00dp</dimen>
    <dimen name="_minus106sdp">-233.20dp</dimen>
    <dimen name="_minus107sdp">-235.40dp</dimen>
    <dimen name="_minus108sdp">-237.60dp</dimen>
    <dimen name="_minus109sdp">-239.80dp</dimen>
    <dimen name="_minus110sdp">-242.00dp</dimen>
    <dimen name="_minus111sdp">-244.20dp</dimen>
    <dimen name="_minus112sdp">-246.40dp</dimen>
    <dimen name="_minus113sdp">-248.60dp</dimen>
    <dimen name="_minus114sdp">-250.80dp</dimen>
    <dimen name="_minus115sdp">-253.00dp</dimen>
    <dimen name="_minus116sdp">-255.20dp</dimen>
    <dimen name="_minus117sdp">-257.40dp</dimen>
    <dimen name="_minus118sdp">-259.60dp</dimen>
    <dimen name="_minus119sdp">-261.80dp</dimen>
    <dimen name="_minus120sdp">-264.00dp</dimen>
    <dimen name="_minus121sdp">-266.20dp</dimen>
    <dimen name="_minus122sdp">-268.40dp</dimen>
    <dimen name="_minus123sdp">-270.60dp</dimen>
    <dimen name="_minus124sdp">-272.80dp</dimen>
    <dimen name="_minus125sdp">-275.00dp</dimen>
    <dimen name="_minus126sdp">-277.20dp</dimen>
    <dimen name="_minus127sdp">-279.40dp</dimen>
    <dimen name="_minus128sdp">-281.60dp</dimen>
    <dimen name="_minus129sdp">-283.80dp</dimen>
    <dimen name="_minus130sdp">-286.00dp</dimen>
    <dimen name="_minus131sdp">-288.20dp</dimen>
    <dimen name="_minus132sdp">-290.40dp</dimen>
    <dimen name="_minus133sdp">-292.60dp</dimen>
    <dimen name="_minus134sdp">-294.80dp</dimen>
    <dimen name="_minus135sdp">-297.00dp</dimen>
    <dimen name="_minus136sdp">-299.20dp</dimen>
    <dimen name="_minus137sdp">-301.40dp</dimen>
    <dimen name="_minus138sdp">-303.60dp</dimen>
    <dimen name="_minus139sdp">-305.80dp</dimen>
    <dimen name="_minus140sdp">-308.00dp</dimen>
    <dimen name="_minus141sdp">-310.20dp</dimen>
    <dimen name="_minus142sdp">-312.40dp</dimen>
    <dimen name="_minus143sdp">-314.60dp</dimen>
    <dimen name="_minus144sdp">-316.80dp</dimen>
    <dimen name="_minus145sdp">-319.00dp</dimen>
    <dimen name="_minus146sdp">-321.20dp</dimen>
    <dimen name="_minus147sdp">-323.40dp</dimen>
    <dimen name="_minus148sdp">-325.60dp</dimen>
    <dimen name="_minus149sdp">-327.80dp</dimen>
    <dimen name="_minus150sdp">-330.00dp</dimen>
    <dimen name="_minus151sdp">-332.20dp</dimen>
    <dimen name="_minus152sdp">-334.40dp</dimen>
    <dimen name="_minus153sdp">-336.60dp</dimen>
    <dimen name="_minus154sdp">-338.80dp</dimen>
    <dimen name="_minus155sdp">-341.00dp</dimen>
    <dimen name="_minus156sdp">-343.20dp</dimen>
    <dimen name="_minus157sdp">-345.40dp</dimen>
    <dimen name="_minus158sdp">-347.60dp</dimen>
    <dimen name="_minus159sdp">-349.80dp</dimen>
    <dimen name="_minus160sdp">-352.00dp</dimen>
    <dimen name="_minus161sdp">-354.20dp</dimen>
    <dimen name="_minus162sdp">-356.40dp</dimen>
    <dimen name="_minus163sdp">-358.60dp</dimen>
    <dimen name="_minus164sdp">-360.80dp</dimen>
    <dimen name="_minus165sdp">-363.00dp</dimen>
    <dimen name="_minus166sdp">-365.20dp</dimen>
    <dimen name="_minus167sdp">-367.40dp</dimen>
    <dimen name="_minus168sdp">-369.60dp</dimen>
    <dimen name="_minus169sdp">-371.80dp</dimen>
    <dimen name="_minus170sdp">-374.00dp</dimen>
    <dimen name="_minus171sdp">-376.20dp</dimen>
    <dimen name="_minus172sdp">-378.40dp</dimen>
    <dimen name="_minus173sdp">-380.60dp</dimen>
    <dimen name="_minus174sdp">-382.80dp</dimen>
    <dimen name="_minus175sdp">-385.00dp</dimen>
    <dimen name="_minus176sdp">-387.20dp</dimen>
    <dimen name="_minus177sdp">-389.40dp</dimen>
    <dimen name="_minus178sdp">-391.60dp</dimen>
    <dimen name="_minus179sdp">-393.80dp</dimen>
    <dimen name="_minus180sdp">-396.00dp</dimen>
    <dimen name="_minus181sdp">-398.20dp</dimen>
    <dimen name="_minus182sdp">-400.40dp</dimen>
    <dimen name="_minus183sdp">-402.60dp</dimen>
    <dimen name="_minus184sdp">-404.80dp</dimen>
    <dimen name="_minus185sdp">-407.00dp</dimen>
    <dimen name="_minus186sdp">-409.20dp</dimen>
    <dimen name="_minus187sdp">-411.40dp</dimen>
    <dimen name="_minus188sdp">-413.60dp</dimen>
    <dimen name="_minus189sdp">-415.80dp</dimen>
    <dimen name="_minus190sdp">-418.00dp</dimen>
    <dimen name="_minus191sdp">-420.20dp</dimen>
    <dimen name="_minus192sdp">-422.40dp</dimen>
    <dimen name="_minus193sdp">-424.60dp</dimen>
    <dimen name="_minus194sdp">-426.80dp</dimen>
    <dimen name="_minus195sdp">-429.00dp</dimen>
    <dimen name="_minus196sdp">-431.20dp</dimen>
    <dimen name="_minus197sdp">-433.40dp</dimen>
    <dimen name="_minus198sdp">-435.60dp</dimen>
    <dimen name="_minus199sdp">-437.80dp</dimen>
    <dimen name="_minus200sdp">-440.00dp</dimen>
    <dimen name="_minus201sdp">-442.20dp</dimen>
    <dimen name="_minus202sdp">-444.40dp</dimen>
    <dimen name="_minus203sdp">-446.60dp</dimen>
    <dimen name="_minus204sdp">-448.80dp</dimen>
    <dimen name="_minus205sdp">-451.00dp</dimen>
    <dimen name="_minus206sdp">-453.20dp</dimen>
    <dimen name="_minus207sdp">-455.40dp</dimen>
    <dimen name="_minus208sdp">-457.60dp</dimen>
    <dimen name="_minus209sdp">-459.80dp</dimen>
    <dimen name="_minus210sdp">-462.00dp</dimen>
    <dimen name="_minus211sdp">-464.20dp</dimen>
    <dimen name="_minus212sdp">-466.40dp</dimen>
    <dimen name="_minus213sdp">-468.60dp</dimen>
    <dimen name="_minus214sdp">-470.80dp</dimen>
    <dimen name="_minus215sdp">-473.00dp</dimen>
    <dimen name="_minus216sdp">-475.20dp</dimen>
    <dimen name="_minus217sdp">-477.40dp</dimen>
    <dimen name="_minus218sdp">-479.60dp</dimen>
    <dimen name="_minus219sdp">-481.80dp</dimen>
    <dimen name="_minus220sdp">-484.00dp</dimen>
    <dimen name="_minus221sdp">-486.20dp</dimen>
    <dimen name="_minus222sdp">-488.40dp</dimen>
    <dimen name="_minus223sdp">-490.60dp</dimen>
    <dimen name="_minus224sdp">-492.80dp</dimen>
    <dimen name="_minus225sdp">-495.00dp</dimen>
    <dimen name="_minus226sdp">-497.20dp</dimen>
    <dimen name="_minus227sdp">-499.40dp</dimen>
    <dimen name="_minus228sdp">-501.60dp</dimen>
    <dimen name="_minus229sdp">-503.80dp</dimen>
    <dimen name="_minus230sdp">-506.00dp</dimen>
    <dimen name="_minus231sdp">-508.20dp</dimen>
    <dimen name="_minus232sdp">-510.40dp</dimen>
    <dimen name="_minus233sdp">-512.60dp</dimen>
    <dimen name="_minus234sdp">-514.80dp</dimen>
    <dimen name="_minus235sdp">-517.00dp</dimen>
    <dimen name="_minus236sdp">-519.20dp</dimen>
    <dimen name="_minus237sdp">-521.40dp</dimen>
    <dimen name="_minus238sdp">-523.60dp</dimen>
    <dimen name="_minus239sdp">-525.80dp</dimen>
    <dimen name="_minus240sdp">-528.00dp</dimen>
    <dimen name="_minus241sdp">-530.20dp</dimen>
    <dimen name="_minus242sdp">-532.40dp</dimen>
    <dimen name="_minus243sdp">-534.60dp</dimen>
    <dimen name="_minus244sdp">-536.80dp</dimen>
    <dimen name="_minus245sdp">-539.00dp</dimen>
    <dimen name="_minus246sdp">-541.20dp</dimen>
    <dimen name="_minus247sdp">-543.40dp</dimen>
    <dimen name="_minus248sdp">-545.60dp</dimen>
    <dimen name="_minus249sdp">-547.80dp</dimen>
    <dimen name="_minus250sdp">-550.00dp</dimen>
    <dimen name="_minus251sdp">-552.20dp</dimen>
    <dimen name="_minus252sdp">-554.40dp</dimen>
    <dimen name="_minus253sdp">-556.60dp</dimen>
    <dimen name="_minus254sdp">-558.80dp</dimen>
    <dimen name="_minus255sdp">-561.00dp</dimen>
    <dimen name="_minus256sdp">-563.20dp</dimen>
    <dimen name="_minus257sdp">-565.40dp</dimen>
    <dimen name="_minus258sdp">-567.60dp</dimen>
    <dimen name="_minus259sdp">-569.80dp</dimen>
    <dimen name="_minus260sdp">-572.00dp</dimen>
    <dimen name="_minus261sdp">-574.20dp</dimen>
    <dimen name="_minus262sdp">-576.40dp</dimen>
    <dimen name="_minus263sdp">-578.60dp</dimen>
    <dimen name="_minus264sdp">-580.80dp</dimen>
    <dimen name="_minus265sdp">-583.00dp</dimen>
    <dimen name="_minus266sdp">-585.20dp</dimen>
    <dimen name="_minus267sdp">-587.40dp</dimen>
    <dimen name="_minus268sdp">-589.60dp</dimen>
    <dimen name="_minus269sdp">-591.80dp</dimen>
    <dimen name="_minus270sdp">-594.00dp</dimen>
    <dimen name="_minus271sdp">-596.20dp</dimen>
    <dimen name="_minus272sdp">-598.40dp</dimen>
    <dimen name="_minus273sdp">-600.60dp</dimen>
    <dimen name="_minus274sdp">-602.80dp</dimen>
    <dimen name="_minus275sdp">-605.00dp</dimen>
    <dimen name="_minus276sdp">-607.20dp</dimen>
    <dimen name="_minus277sdp">-609.40dp</dimen>
    <dimen name="_minus278sdp">-611.60dp</dimen>
    <dimen name="_minus279sdp">-613.80dp</dimen>
    <dimen name="_minus280sdp">-616.00dp</dimen>
    <dimen name="_minus281sdp">-618.20dp</dimen>
    <dimen name="_minus282sdp">-620.40dp</dimen>
    <dimen name="_minus283sdp">-622.60dp</dimen>
    <dimen name="_minus284sdp">-624.80dp</dimen>
    <dimen name="_minus285sdp">-627.00dp</dimen>
    <dimen name="_minus286sdp">-629.20dp</dimen>
    <dimen name="_minus287sdp">-631.40dp</dimen>
    <dimen name="_minus288sdp">-633.60dp</dimen>
    <dimen name="_minus289sdp">-635.80dp</dimen>
    <dimen name="_minus290sdp">-638.00dp</dimen>
    <dimen name="_minus291sdp">-640.20dp</dimen>
    <dimen name="_minus292sdp">-642.40dp</dimen>
    <dimen name="_minus293sdp">-644.60dp</dimen>
    <dimen name="_minus294sdp">-646.80dp</dimen>
    <dimen name="_minus295sdp">-649.00dp</dimen>
    <dimen name="_minus296sdp">-651.20dp</dimen>
    <dimen name="_minus297sdp">-653.40dp</dimen>
    <dimen name="_minus298sdp">-655.60dp</dimen>
    <dimen name="_minus299sdp">-657.80dp</dimen>
    <dimen name="_minus300sdp">-660.00dp</dimen>
</resources>